Auto Multiple Choice - Support # 955: Ne pas mélanger les réponses latex

Status: Closed Priority: Normal
Author: Eudoxie Lafferayrie Category:
Created: 02/05/2025 Assignee:
Updated: 02/06/2025 Due date:
Description: bonjour
Existe-il une commande qui permet de mélanger les questions mais pas les réponses pour une question en
particulier?
Merci beaucoup
Eudoxie
History

02/05/2025 06:48 pm - Frédéric Bréal

Documentation : Garder I'ordre des réponses

<pre>
\begin{reponses}[0]

</pre>

_Posez plutét les questions dans le forum. Cette partie est réservée aux bogues et demandes de modification ou ajout de commandes._

02/06/2025 02:15 pm - Eudoxie Lafferayrie

Frédéric Bréal wrote:

> Documentation : Garder I'ordre des réponses

>

> _Posez plut6t les questions dans le forum. Cette partie est réservée aux bogues et demandes de modification ou ajout de commandes._

Merci!

02/06/2025 06:13 pm - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100
